{
    "processors": [
      {
        "processor_type": "minecraft:rule",
        "rules": [
          {
            "location_predicate": {
              "predicate_type": "minecraft:block_match",
              "block": "minecraft:warped_nylium"
            },
            "input_predicate": {
              "predicate_type": "minecraft:block_match",
              "block": "minecraft:netherrack"
            },
            "output_state": {
              "Name": "minecraft:warped_nylium"
            }
          }
        ]
      }
    ]
  }